Subject: Re: [sacm] SACM BoF Agenda

From: [email-masked]
Date: Fri, 19 Oct 2012 06:16:55 -0500 (CDT)

Unfortunately I will not be making it to Atlanta either.

I encourage anybody who is attending the conference and is interested in participating to take ASR on.

While there is perhaps yet no plan for a SCAP 1.3 (that I am aware of), ASR is highly likely to be included to SCAP.

David Oliva

On 10/18/12, Davidson II, Mark S<[email-masked]> wrote:

I will not be making the trip to Atlanta. Is there another attendee who would want to present ASR?

-Mark

From: [email-masked] [mailto:[email-masked]] On Behalf Of Moriarty, Kathleen
Sent: Thursday, October 18, 2012 10:14 AM
To: [email-masked]
Subject: [sacm] SACM BoF Agenda

Hello!

Thank you for submitting drafts and requesting agenda slots!  As of now, the agenda is as follows:

O  Discussion on Use Cases

http://tools.ietf.org/html/draft-waltermire-sacm-use-cases-02 - Adam Montville/Dave Waltermire

O  Presentations on drafts to support Use cases

Asset Identification Draft:

http://tools.ietf.org/html/draft-montville-sacm-asset-identification-00 - Adam Montville

Continuous Assessment Protocol Draft:

https://datatracker.ietf.org/doc/draft-hanna-sacm-assessment-protocols - Steve Hanna

Vulnerability Model:

http://www.ietf.org/internet-drafts/draft-booth-sacm-vuln-model-00.txt - Dave Waltermire

O  Tough Questions

O  Charter Review

** QUESTONS:

I see the ASR draft was submitted, will someone be presenting this draft?

http://tools.ietf.org/html/draft-davidson-sacm-asr-00

Have I missed anything?

If you have submitted a draft and would like to present, please submit a request.  If you plan to update a draft prior to the meeting, the cutoff date is October 22, 2012.

For those attending the BoF, please read the drafts and charter in advance of the meeting to ensure a productive session.   Providing comments and feedback to the SACM mailing list in advance of the meeting is encouraged to focus the talks on each of the drafts around hot topics rather than a review of the drafts.

Full list of important dates:

https://www.ietf.org/meeting/cutoff-dates-2012.html#IETF85

Thank you in advance for reading a commenting on drafts!

Best regards,

Kathleen

_______________________________________________
sacm mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/sacm